.bg-title-modal {
  background-color: $logoBgColor;
  border-top-left-radius: 0;
  border-top-right-radius: 0;

  & .close {
    color: $navBg;
  }
}

.title-modal {
  @include logoBrand;
}

.bg-body-modal {
  background-color: $productsBg;
}

.btn-save {
  background-color: $logoColor;
  border: 0;

  &:hover {
    background-color: $navHoverStart;
  }
}

.btn-close {
  border: 0;
  background-color: $logoLinkBtn;
}
